import {getData} from "@/cms";
import Terms from "@/templates/Terms";
import TermsAndConditionsPage from "@/types/cms/termsConditions";

export default async function Page() {
	const {data} = await getData<TermsAndConditionsPage>("terms-and-conditions", "ar");

	return <Terms data={data.data.attributes} language="ar" />;
}
